AeroMail Server File Disclosure Vulnerability

Bugtraq ID: 4214
Class: Access Validation Error
CVE: CVE-2002-0410
Remote: Yes
Local: No
Published: Mar 01 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Published in an AeroMail changelog.
Vulnerable: AeroMail AeroMail 1.40
AeroMail AeroMail 1.30
AeroMail AeroMail 1.26
AeroMail AeroMail 1.20
AeroMail AeroMail 1.10
AeroMail AeroMail 1.0 2
Not Vulnerable: AeroMail AeroMail 1.45


 

Privacy Statement
Copyright 2010, SecurityFocus